### Function

# Gegl Operationget_op_version

#### Declaration [src]

    const char*
    gegl_operation_get_op_version (
      const gchar* op_name
    )

#### Description

No description available.

#### Parameters

`op_name`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `const char*`

No description available.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.